@charset "UTF-8";
body {
  background: #f3f3f3; }

p {
  word-wrap: break-word;
  word-break: normal; }

label {
  font-weight: normal; }

.Q_01, .Q_02, .Q_05, .Q_nav_01, .Q_nav_02, .Q_nav_03, .Q_nav_04, .Q_nav_05, .div_6527, .Q_06, .Q_jia_01, .Q_jia_02, .Q_jia_03, .Q_jia_04, .Q_number_1, .Q_number_2, .Q_number_3, .Q_number_4, .Q_number_5, .Q_number_6, .Q_number_7, .Q_number_8, .Q_number_9, .Q_number_10, .Q_up, .Q_down, .Q_no, .Q_04, .Q_07, .Q_list_01, .Q_list_02, .Q_list_0_2, .Q_list_04, .Q_day_bg, .Q_lan, .Q_read_book_tan, .Q_read_book_tan2, .Q_list_05, .Q_list_06, .Q_list_0_3, .Q_list_0_4, .Q_list_0_5, .div-tip-1, .div-tip-2, .div-tip-3, .div-tip-4, .div-tip-0, .div-x {
  background: url(images/bg.png) 0 0 no-repeat; }

.Q_01 {
  width: 81px;
  height: 24px;
  background-position: -8px -8px;
  text-align: center;
  line-height: 25px;
  margin-right: 7px; }

.Q_02 {
  width: 181px;
  height: 33px;
  background-position: -96px -8px;
  margin: 0px 0px 10px 10px; }

.div-tip-0 {
  width: 127px;
  height: 21px;
  background-position: -284px -8px;
  display: block;
  margin-left: 7px; }

.div-tip-1 {
  width: 127px;
  height: 21px;
  background-position: -529px -847px;
  display: block;
  margin-left: 7px; }

.div-tip-2 {
  width: 128px;
  height: 21px;
  background-position: -675px -847px;
  display: block;
  margin-left: 7px; }

.div-tip-3 {
  width: 127px;
  height: 21px;
  background-position: -529px -891px;
  display: block;
  margin-left: 7px; }

.div-tip-4 {
  width: 157px;
  height: 21px;
  background-position: -676px -891px;
  display: block;
  margin-left: 7px; }

.div-x {
  width: 20px;
  height: 17px;
  background-position: -746px -378px;
  display: inline-block;
  vertical-align: middle; }

.Q_04 {
  width: 346px;
  height: 68px;
  background-position: -8px -52px;
  position: absolute;
  right: 20px;
  top: 20px; }

.Q_05 {
  width: 77px;
  height: 76px;
  background-position: -364px -32px;
  position: absolute;
  right: 20px;
  top: 0px; }

.Q_06 {
  width: 110px;
  height: 96px;
  background-position: -448px -6px; }

.Q_07 {
  width: 169px;
  height: 167px;
  background-position: -575px -8px;
  margin: 5px auto; }

.Q_nav_a {
  display: inline-block;
  width: 190px;
  height: 39px;
  vertical-align: middle; }

.Q_nav_01 {
  width: 510px;
  height: 40px;
  background-position: -8px -136px;
  text-align: right;
  line-height: 50px;
  overflow: hidden;
  margin: 10px 0px 5px 5px;
  position: absolute; }

.Q_nav_02 {
  width: 736px;
  height: 40px;
  background-position: -8px -187px;
  margin: 15px 10px;
  line-height: 50px;
  overflow: hidden;
  text-align: right; }

.Q_nav_03 {
  width: 441px;
  height: 40px;
  background-position: -8px -236px;
  text-align: right;
  line-height: 50px;
  overflow: hidden;
  position: absolute;
  top: -8px;
  left: -6px; }

.Q_nav_04 {
  width: 209px;
  height: 40px;
  background-position: -8px -284px;
  position: absolute;
  top: -8px;
  left: -6px; }

.Q_nav_05 {
  width: 852px;
  height: 39px;
  background-position: -8px -332px;
  text-align: right;
  line-height: 50px;
  overflow: hidden;
  margin: 10px 5px; }

.div_6527 {
  width: 110px;
  height: 96px;
  background-position: -448px -7px; }

.Q_jia_01 {
  width: 172px;
  height: 229px;
  background-position: -8px -377px;
  margin: 5px 0px 5px 15px;
  display: inline; }

.Q_jia_02 {
  width: 174px;
  height: 229px;
  background-position: -184px -377px;
  margin: 5px 0px 5px 10px;
  display: inline; }

.Q_jia_03 {
  width: 173px;
  height: 230px;
  background-position: -363px -377px;
  margin: 5px 10px 5px 0;
  display: inline; }

.Q_jia_04 {
  width: 174px;
  height: 230px;
  background-position: -542px -377px;
  margin: 5px 10px 5px 0;
  display: inline; }

.Q_number_1 {
  height: 14px;
  background-position: -868px -8px; }

.Q_number_2 {
  height: 14px;
  background-position: -868px -28px; }

.Q_number_3 {
  height: 14px;
  background-position: -868px -48px; }

.Q_number_4 {
  height: 14px;
  background-position: -868px -68px; }

.Q_number_5 {
  height: 14px;
  background-position: -868px -88px; }

.Q_number_6 {
  height: 14px;
  background-position: -868px -108px; }

.Q_number_7 {
  height: 14px;
  background-position: -868px -128px; }

.Q_number_8 {
  height: 14px;
  background-position: -868px -148px; }

.Q_number_9 {
  height: 14px;
  background-position: -868px -168px; }

.Q_number_10 {
  height: 14px;
  background-position: -868px -188px; }

.Q_up {
  height: 15px;
  background-position: -840px -224px;
  color: #060; }

.Q_down {
  height: 15px;
  background-position: -840px -247px;
  color: #F00; }

.Q_no {
  height: 15px;
  background-position: -837px -266px;
  color: #999; }

.Q_lan {
  width: 74px;
  height: 90px;
  background-position: -752px -7px;
  position: absolute;
  top: 0;
  right: 0; }

.Q_read_bg {
  height: 5px;
  background: url(images/index_03.png) repeat-x; }

.Q_read_book_tan {
  width: 190px;
  height: 41px;
  background-position: -256px -287px;
  display: block; }

.Q_read_book_tan2 {
  width: 190px;
  height: 41px;
  background-position: -325px -840px;
  display: block; }

.Q_list_01 {
  width: 292px;
  height: 31px;
  background-position: -488px -246px; }

.Q_list_02 {
  width: 293px;
  height: 29px;
  background-position: -488px -296px; }

.Q_list_0_2 {
  width: 680px;
  height: 31px;
  background-position: -10px -613px; }

.Q_list_04 {
  padding-bottom: 8px;
  background-position: -864px -296px;
  padding-left: 30px; }

.Q_list_05 {
  height: 22px;
  background-position: -860px -330px;
  padding-left: 30px; }

.Q_list_06 {
  height: 35px;
  background-position: -868px -363px;
  padding-left: 30px; }

.Q_day_bg {
  width: 292px;
  background-position: -16px -831px; }

.Q_list_0_3 {
  width: 682px;
  height: 32px;
  background-position: -9px -726px; }

.Q_list_0_4 {
  width: 682px;
  height: 31px;
  background-position: -8px -787px; }

.Q_list_0_5 {
  width: 680px;
  height: 31px;
  background-position: -15px -652px; }

.Q_top {
  width: 980px;
  margin: 0px auto;
  background: #fff; }

.head {
  width: 980px;
  height: 33px;
  background-image: url(/about/himages/heaebj_01.gif); }

.head p {
  width: 490px;
  height: auto;
  float: left;
  padding: 5px 0 0 2px; }

.kuang {
  width: 85px;
  border: solid 1px #CCC;
  height: 16px; }

.anniu {
  width: 50px; }

.head ul {
  width: 475px;
  height: auto;
  float: left;
  padding-left: 5px; }

.head ul li {
  float: left;
  padding: 12px 0px 0px 3px; }

.logo {
  width: 980px;
  height: auto;
  margin-top: 5px; }

.logo-left {
  width: 254px;
  height: auto;
  float: left; }

.logo-right {
  width: 723px;
  height: 69px;
  float: right; }

.redHr {
  height: 5px;
  background: #F00; }

.Q_nav {
  width: 980px;
  margin: 0px auto;
  background: #fff; }

.Q_nav ul {
  padding: 10px 5px; }

.Q_dede {
  padding: 5px 0; }

.Q_geyan {
  margin-top: 5px;
  border-top: 1px solid #dedede;
  border-bottom: 1px solid #dedede; }

.Q_geyan_l {
  width: 79px;
  height: 60px;
  padding-top: 5px;
  line-height: 22px;
  text-align: center;
  font-size: 16px;
  font-family: "Microsoft yahei";
  background: #c40000;
  color: #FFF; }

.Q_geyan_r {
  width: 891px;
  line-height: 20px; }

.Q_tip {
  color: #666;
  width: auto; }

.Q_main {
  width: 980px;
  margin: 0px auto;
  margin-top: 15px; }

.Q_day_l {
  width: 678px;
  border: 1px solid #dedede;
  background: #fff;
  height: 360px;
  position: relative; }

.Q_day_r {
  width: 288px;
  border: 1px solid #dedede;
  background: #fff;
  height: 360px;
  position: relative; }

.Q_day_l_tip {
  position: absolute;
  left: 0px;
  top: 40px; }

.Q_day_r_tip {
  position: absolute;
  right: 0px;
  top: 30px; }

.Q_day_con {
  margin-top: 37px;
  margin-left: 200px;
  width: 280px;
  text-align: center;
  padding-bottom: 10px;
  border-bottom: 1px solid #dedede; }

.Q_day_ding {
  text-align: center;
  padding: 10px 0px; }

.Q_day_con2 {
  margin-left: 200px;
  width: 280px;
  line-height: 25px; }

a.Q_ding {
  font-size: 18px;
  color: red;
  font-family: "Microsoft yahei"; }

a.Q_ding2 {
  font-size: 18px;
  color: #000;
  font-family: "Microsoft yahei"; }

.Q_day_r_con {
  margin-top: 40px;
  margin-left: 10px; }

.Q_day_r_con li {
  line-height: 14px;
  margin-top: 10px;
  padding-bottom: 19px;
  border-bottom: 1px dotted #f0f0f0;
  padding-left: 30px; }

.Q_day_r_con li a {
  display: inline-block;
  width: 190px; }

.Q_day_r_con li span {
  display: inline-block;
  width: 50px; }

.Q_baby {
  position: relative;
  margin-top: 10px;
  background: #fff;
  min-height: 500px;
  border: 1px solid #dedede; }

.Q_baby_wrap {
  border: 7px solid #ffafea;
  margin: 22px 10px 0px 10px; }

.Q_baby_l {
  width: 185px;
  height: 590px;
  margin-top: 10px;
  border: 1px solid #ffafea;
  border-left: none; }

.Q_baby_r {
  width: 745px;
  height: 590px;
  margin-top: 10px;
  border: 1px solid #ffafea;
  border-right: none; }

.Q_baby_l_a {
  line-height: 25px;
  padding: 0px 5px;
  display: inline-block; }

.Q_baby_l_p p {
  font-family: Microsoft Yahei;
  font-size: 20px;
  text-align: center;
  padding-top: 10px; }

.Q_baby_r_p {
  width: 150px;
  margin-top: 60px;
  margin-left: 15px;
  line-height: 20px; }

.Q_baby_r_p a {
  font-size: 14px;
  font-weight: 700;
  color: #24A498; }

.Q_baby_r_p2 {
  width: 150px;
  text-indent: 2em;
  margin-top: 10px;
  margin-left: 15px;
  line-height: 20px; }

.Q_baby_r_con_item {
  width: 370px; }

.Q_baby_r_con img {
  float: left;
  padding: 10px;
  display: inline; }

.Q_baby_r_con h4 {
  margin-top: 10px;
  float: left;
  width: 230px; }

.Q_baby_r_con label {
  height: 25px;
  line-height: 25px;
  float: left;
  display: block;
  width: 230px; }

.Q_baby_r_con p {
  line-height: 20px;
  width: 230px;
  float: left; }

.Q_baby_bottom {
  margin-top: 10px;
  border-top: 1px dotted #ffafea;
  float: left; }

.Q_baby_bottom label {
  height: 25px;
  line-height: 25px;
  font-weight: normal; }

.Q_baby_bottom p {
  line-height: 20px;
  width: 303px; }

.Q_baby_bottom_wrap {
  padding: 5px;
  border-right: 1px dotted #ffafea; }

.Q_read {
  position: relative;
  background: #fff;
  min-height: 300px;
  border: 1px solid #c47f43; }

.Q_read_book {
  margin: 0px 10px; }

.Q_read_book ul li {
  width: 190px;
  text-align: center; }

.Q_read_book ul li a {
  min-height: 25px;
  line-height: 25px; }

a.Q_read_book_a {
  display: table-cell;
  width: 180px;
  height: 170px;
  text-align: center;
  vertical-align: middle; }

a.Q_read_book_a img {
  display: inline;
  max-height: 170px;
  max-height: 170px;
  vertical-align: middle;
  text-align: center; }

.Q_read_book ul li.Q_read_earth {
  width: 360px;
  height: 230px;
  background: url(images/index_06.png) no-repeat right bottom;
  text-align: left; }

.Q_read_book ul li a.Q_read_earth_title {
  padding-left: 20px;
  line-height: 40px;
  height: 40px; }

.Q_read_other li {
  padding: 0px 6px 10px 14px; }

.Q_step {
  background: url(images/index.png);
  margin-top: 10px;
  position: relative; }

.Q_step_list li {
  line-height: 30px; }

.Q_foot {
  background: #fff;
  width: 100%;
  margin: 0px auto;
  margin-top: 20px; }

/*web page list*/
.Q_list_l {
  width: 680px;
  float: left; }

.Q_list_r {
  width: 290px;
  float: right; }

.Q_list_l_con {
  padding: 15px 10px 12px 15px;
  min-height: 765px;
  background: #fff;
  border: 1px solid #dedede;
  border-top: none; }

.Q_list_l_con ul li {
  line-height: 24px;
  margin-bottom: 10px;
  border-bottom: 1px solid #eee; }

.Q_list_l_con ul li label {
  color: #666666; }

.Q_list_l_con ul li span {
  color: #666666; 
  float:right;
}


.Q_list_l_con ul li a {
  background: #fff; }

.Q_pager {
  width: 100%;
  padding: 5px 0; }

.Q_pager .d1 {
  float: left;
  text-align: left;
  font: normal 12px/20px "宋体";
  margin: 7px 0 0 8px; }

.Q_pager .d1 .imp1 {
  float: left;
  text-align: left;
  font-size: 14px;
  font-weight: bold;
  color: #8f1212; }

.Q_pager .d1 .imp2 {
  float: left;
  text-align: left;
  font-size: 14px;
  font-weight: bold;
  color: #8f1212; }

.Q_pager .but {
  float: left;
  margin: 7px 2px 0 4px; }

.Q_pager .but a {
  display: block;
  text-align: center;
  border: solid 1px #bec3c5;
  padding: 3px 5px;
  overflow: hidden; }

.Q_pager .but a:hover {
  background-color: #F00 !important;
  color: #FFF;
  text-decoration: none; }

.Q_pager .num {
  float: left;
  margin: 1px 5px 0 3px;
  padding: 7px 0px 8px 4px; }

.Q_pager .num a {
  float: left;
  border: solid 1px #bec3c5;
  padding: 3px 5px;
  margin-left: 2px; }

.Q_pager .num .hover {
  background-color: #F00;
  color: #FFF;
  text-decoration: none; }

.Q_pager .num a:hover {
  background-color: #F00;
  color: #FFF;
  text-decoration: none; }

.Q_list_sort {
  width: 288px;
  border: 1px solid #dedede;
  background: #fff;
  height: 320px; }

.Q_list_sort_con {
  margin-left: 15px; }

.Q_list_sort_con li {
  line-height: 14px;
  margin-top: 10px;
  border-bottom: 1px dotted #ccc;
  padding-left: 30px;
  padding-bottom: 19px;
  overflow: hidden; }

.Q_list_sort_con li a {
  display: inline-block;
  width: 220px; }

.Q_list_sort_con2 li {
  line-height: 14px;
  margin-top: 10px;
  border-bottom: 1px dotted #ccc;
  padding-left: 15px;
  padding-bottom: 5px;
  overflow: hidden; }

.Q_list_sort_con2 li a {
  display: inline-block;
  width: 260px; }

.Q_list_ad {
  border: 1px solid #dedede;
  padding: 5px;
  margin: 10px 0;
  background: #fff; }

.Q_article_title {
  text-align: center;
  font: bold 22px/35px "宋体"; }

.Q_article_info {
  border-bottom: 1px solid #ccc;
  line-height: 35px;
  height: 35px; }

#pubtime {
  float: left;
  padding-left: 10px; }

#source {
  float: left;
  padding-left: 10px;
  margin-left: 20%; }

.Q_article_detail {
  margin: 15px 0px;
  overflow: hidden; }

.Q_article_up {
  display: inline-block;
  width: 49%; }

.Q_article_down {
  display: inline-block;
  width: 49%; }

.Q_bdshare {
  width: 100px;
  margin-top: 5px;
  margin-left: 10px;
  float: right; }

.Q_foot_img li {
  float: left;
  width: 227px;
  height: 229px;
  margin: 0px 8px 0px 0px;
  padding-top: 10px;
  padding-left: 5px;
  background: url(images/bg_03.png) no-repeat; }

.Q_foot_img li span {
  display: block;
  height: 20px;
  line-height: 20px;
  margin: 8px 5px;
  width: 210px;
  text-align: center; }

.Q_foot_img dd {
  float: left;
  width: 227px;
  height: 229px;
  margin: 11px 8px 0px 0px;
  padding-top: 10px;
  padding-left: 5px;
  background: url(images/bg_03.png) no-repeat; }

.Q_foot_img dd span {
  display: block;
  height: 20px;
  line-height: 20px;
  margin: 8px 5px;
  width: 210px;
  text-align: center; }

.weather {
  display: block;
  width: 230px;
  height: 50px;
  float: left; }

.weather-l {
  width: 650px;
  float: left; }

/*点赞*/
.zan {
  margin: 20px 0 40px;
  font-size: 16px;
  text-align: center;
  font-family: Microsoft YaHei;
  position: relative; }

.zan_du {
  display: inline-block;
  padding: 18px 10px 17px;
  margin-right: 20px;
  background: #ddd;
  vertical-align: middle; }

#btn {
  /* background-color:#14A5EB; */
  /* color: #fff; */
  background: #ddd;
  font-size: 16px;
  font-family: Microsoft YaHei;
  cursor: pointer;
  padding: 10px;
  display: inline-block;
  text-align: center;
  text-align: center;
  vertical-align: middle; }

#btn i {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

